{
  "verseBefore": "Chúa đã dùng chính tay Ngài đuổi các dân đi, nhưng Ngài lại trồng dân tộc của chúng con; Ngài đã hành hại các dân, nhưng lại khiến dân tộc chúng con tràn ra trong xứ.\n\n\\s5\n\\q",
  "verseAfter": "Chúa đã dùng chính tay Ngài đuổi các dân đi,\\q1 nhưng Ngài lại trồng dân tộc của chúng con; Ngài đã hành hại các dân, nhưng lại khiến dân tộc chúng con tràn ra trong xứ.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T09:33:09.905Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
